UAD Plug-Ins

Welcome to UA Support
How can we help?

UAD Software Archives

Access archived UAD software for Mac and Windows.

 

Important Note

You are about to access archived UA Software on the UA Website. Embedded in the installer for some of those versions is an End User License Agreement that is now obsolete (“Old EULA”). By downloading any software below, you agree that your right to use the UA Software shall not be governed by the Old EULA, but instead by the EULA found at: www.uaudio.com/eula

Related Articles

 

Windows Operating System Compatibility

Windows Operating System Tested UAD version
Windows 10 Fall Creators Update v9.4 and higher
Windows 10 Anniversary Update v9.0 and higher
Windows 10 (64-Bit Edition)
Windows 8.1 (64-Bit Edition)
v8.6.0 and higher
Windows 7 64-Bit Edition (Service Pack 1) v6.4.0 and higher
Windows XP
Windows Vista
Windows Server 2003
v6.3.2 and lower
Windows 2000 v4.6.0 and lower
Windows DirectX v4.0.0 and lower
Windows 98SE/ME v3.9.0 and lower



Mac Operating System Compatibility

Mac Operating System Tested UAD version
macOS 10.13 High Sierra v9.4 and higher
macOS 10.12 Sierra v9.0 and higher
OS X 10.11 El Capitan v8.5 and higher
OS X 10.10 Yosemite v8.0 and higher
OS X 10.9 Mavericks v9.0.2 and lower
OS X 10.8.5 Mountain Lion v8.4.1 and lower
OS X 10.7 Lion v7.4.3 and lower
OS X 10.6 Snow Leopard v7.3.0 and lower
OS X 10.5 Leopard v6.1.0 and lower
OS X 10.4 Tiger v5.7.0 and lower
OS X 10.3.9 Panther v4.2.0 and lower
OS X 10.2 Jaguar v4.1.0 and lower
OS 9 (VST & MAS) v3.9.0 and lower



UA Device Version Requirements

UA Device Required UAD version (Mac) Required UAD version (Win)
Apollo Twin MkII v9.0.2 and higher v9.0.2 and higher
(Win only) UAD-2 Satellite USB n/a v8.6.2 and higher
(Win only) Apollo Twin USB n/a v8.5.2 and higher
Apollo 8 (next-gen) v8.0.2 and higher v9.0.0 and higher
Apollo 8p (next-gen) v8.0.2 and higher v9.0.0 and higher
Apollo 16 MkII (next-gen) v8.0.2 and higher v9.0.0 and higher
Apollo Expanded v8.0.1 and higher v9.1.0 and higher
UAD-2 Satellite Thunderbolt v7.10.1 and higher v9.0.0 and higher
Thunderbolt 2 Option Card v7.7.1 and higher v9.0.0 and higher
(Mac only) Soundcraft Realtime Rack v7.4.3 or v8.6.3 (only) n/a
Apollo Twin v7.4.2 and higher v9.0.0 and higher
Apollo 16 (silver) v7.0.0 and higher v7.0.0 and higher
Thunderbolt Option Card (original) v6.3.1 and higher v9.0.0 and higher
UAD-2 OCTO v6.3.1 and higher v6.3.1 and higher
Apollo DUO/QUAD/FireWire (silver) v6.1.1 and higher v6.4.0 and higher
UAD-2 Satellite FireWire v5.8.1 and higher v6.4.0 and higher
UAD-2 SOLO/Laptop v5.3.1 and higher v5.3.1 and higher
UAD-2 PCIe cards (except OCTO) v5.0.0 and higher v5.0.0 and higher
UAD-1 Devices v6.1.0 and lower v6.1.0 and lower



Archived UAD Powered Plug-Ins Software

Unified Installers (For Thunderbolt, FireWire, USB, PCIe)

UAD v9.4 Mac Win
UAD v9.3 Mac Win
UAD v9.2 Mac Win
UAD v9.1 Mac Win

 

Older Installers

UAD Release FireWire
(Mac & Win)
Thunderbolt
(Mac & Win)
USB
(Win only)
UAD v9.0 v9.0.2 (Single-Unit): Mac / Win
v9.0.1 (Multi-Unit): Mac / Win
v9.0.2 (Mac)
v9.0.2 (Win)
v9.0.2
UAD v8.7 v8.7.3 (Mac)
v8.7.0 (Win)
v8.7.4s (Mac only) v8.7.2
UAD v8.6 v8.6.0 (Mac)
v8.6.0 (Win)
v8.6.1 (Mac only) v8.6.2
UAD v8.5 v8.5.0 (Mac)
v8.5.0 (Win)
v8.5.1 (Mac only) v8.5.2
UAD v8.4 v8.4.0 (Mac)
v8.4.0 (Win)
v8.4.1 (Mac only)
UAD v8.3 v8.3.0 (Mac)
v8.3.0 (Win)
v8.3.1 (Mac only)
UAD v8.2 v8.2.0 (Mac)
v8.2.0 (Win)
v8.2.1 (Mac only)
UAD v8.1 v8.1.2 (Mac)
v8.1.0 (Win)
v8.1.3 (Mac only)
UAD v8.0 v8.0.0 (Mac)
v8.0.0 (Win)
v8.0.2 (Mac only)
UAD v7.11 v7.11.0 (Mac)
v7.11.0 (Win)
v7.11.1 (Mac only)
UAD v7.10 v7.10.0 (Mac)
v7.10.0 (Win)
v7.10.1 (Mac only)
UAD v7.9 v7.9.0 (Mac)
v7.9.0 (Win)
v7.9.1 (Mac only)
UAD v7.8 v7.8.0 (Mac)
v7.8.0 (Win)
v7.8.1 (Mac only)
UAD v7.7 v7.7.0 (Mac)
v7.7.0 (Win)
v7.7.1 (Mac only)
UAD v7.6 v7.6.0 (Mac)
v7.6.0 (Win)
v7.6.1
(Apollo Twin only)
UAD v7.5 v7.5.0 (Mac)
v7.5.0 (Win)
v7.5.1
(Apollo Twin only)
UAD v7.4 v7.4.0 (Mac)
v7.4.0 (Win)
v7.4.2 (Apollo Twin)
v7.4.3 (Realtime Rack)

 

Have more questions? Submit a request

Comments